You | Multi-Purpose Responsive WordPress Theme

Autor: -ACODA-

Se han vendido: 13

Valoración: 0

Consigue bitcoin gratis

Desarrollado para WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0

Ha sido creado para que sea compatible con los plugins: WPML, WP e-Commerce 3.8.x, WooCommerce 2.5, WooCommerce 2.4.x, bbPress 2.5.x, Visual Composer 4.11.2.1, Visual Composer 4.9.x, Foundation 6

Puedes ver el preview del tema y así comprobar si se adapta a lo que buscas.

Es compatible con los suguientes navegadores: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge.

Esta diseñada para 3 columnas.

Incluye una completa documentación.